:root {
  --swiper-image-ratio: 33.3%; /* ratio 16:9 = 56.25% */

  --swiper-width: 50%;
  --swiper-inactive-scale: .85; /* makes the other slide smaller */
  
  /* responsive settings */
  --swiper-mobile-width: 90%;
  --swiper-mobile-inactive-scale: .95;
}


.section-info-ginasio .elementor-container.elementor-column-gap-default {
  gap: 30px;
  justify-content: space-between;
}


@media screen and (min-width: 1025px){	
	.section-info-ginasio .elementor-container.elementor-column-gap-default .elementor-column {
  		width: 31% !important;
	}
	


.carrosel-image-ginasio .elementor-swiper-button.elementor-swiper-button-next {
  right: 0;
}

.carrosel-image-ginasio .elementor-swiper-button.elementor-swiper-button-prev{
  left: 0;
}

.carrosel-image-ginasio  .elementor-image-carousel-wrapper.swiper.swiper-initialized.swiper-horizontal.swiper-pointer-events {
  position: relative;
  width: 100%;
  height: calc(var(--swiper-width) * var(--swiper-image-ratio) / 100%);
  overflow: visible !important;
}

.carrosel-image-ginasio .swiper-slide.swiper-slide-duplicate.swiper-slide-prev {
  opacity: 0;
}


.carrosel-image-ginasio  .swiper-slide {
  position: relative;
  width: var(--swiper-width);
  transform: scale(.84);
  transition: all .3s ease-in-out;
  overflow: hidden;
  transform-origin: right; 
  -webkit-mask-image: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 60%);
    mask-image: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 60%);
}

.carrosel-image-ginasio  .swiper-slide.swiper-slide-active{
    transform-origin: left; 
    -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 60%);
    mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 60%);
}

.carrosel-image-ginasio  .swiper-backface-hidden .swiper-slide {
  transform: scale(.84) translateZ(0);
}
        
.carrosel-image-ginasio .swiper-slide.swiper-slide-next {
  transform: scale(1.3) !important;
  opacity: 1 !important;
  transform-origin: center;
  -webkit-mask-image: none;
    mask-image: none
}

.carrosel-image-ginasio  .swiper-backface-hidden .swiper-slide.swiper-slide-next {
  transform: scale(1) translateZ(0) !important;
}

.carrosel-image-ginasio .swiper-slide figure {
  position: relative;
  width: 100%;
  padding-top: 60%;
}
    
.carrosel-image-ginasio .swiper-slide figure img{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #929ec9;
}

.carrosel-image-ginasio  .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
  margin-top: 40px;
  position: absolute;
  bottom: -22%;
}
	
}

.slide-blocks-gym .slide-block:hover {
  background-image: linear-gradient(135deg, #FF8F90 0%, #F73F41 50.04%) !important;
  animation: background-image 0.5s ease-in-out;
  border-width: 0 !important;
}

@media screen and (max-width: 1024px) and (min-width: 768px){
	.section-info-ginasio .elementor-container.elementor-column-gap-default {
	  gap: 20px;
	  justify-content: space-between;
	}

	.section-info-ginasio .elementor-container.elementor-column-gap-default .elementor-column {
  		width: 31% !important;
	}
}

@media screen and (max-width: 1024px){
	
	.last-article .elementor-posts-container.elementor-posts.elementor-posts--skin-classic{
		gap: 0;
		margin-right: -70%;
	}
	
	.last-article .swiper-pagination-clickable .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
		background-color: rgba(0, 0, 0, 0.5);
	}
	
	.last-article  .swiper-pagination-bullet.swiper-pagination-bullet-active {
		background-color: #F73F41 !important;
	}
	
	.last-article .pagination-arrow-swiper{
		margin-top: 10px
	}
	
	.carrosel-image-ginasio .elementor-image-carousel-wrapper {
		margin: 0 -70%;
		margin-bottom: 15px;
	}
	
	.carrosel-image-ginasio .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
		margin-top: 40px;
		bottom: -25px;
	}
	
	.carrosel-image-ginasio .elementor-swiper-button.elementor-swiper-button-next,
	.carrosel-image-ginasio .elementor-swiper-button.elementor-swiper-button-prev{
		display: none
	}
	
	.slide-blocks-gym .slide-blocked-mobile.grid-blocks {
		grid-column-gap: 0 !important;
		grid-row-gap: 0 !important;
	  }
	
	.slide-blocks-gym .slide-blocked-mobile.grid-blocks .swiper-pagination {
		bottom: calc(0px - 55px) !important;
  	}

}

@media screen and (max-width: 767px){
	
	.slide-blocks-gym .slide-blocked-mobile.grid-blocks .swiper-pagination {
		bottom: calc(0px - 50px) !important;
  	}

 .carrosel-image-ginasio .elementor-image-carousel-wrapper {
    overflow: visible;
	 margin-bottom: 0px;
  }
	
	
	.slide-blocks-gym .slide-blocked-mobile.grid-blocks {
	  margin-right: -75%;
	}
}
